Jump to content

Problem to connect Kiosk KPK+ 7.2 to APEX 6.1


Renlie
 Share

Recommended Posts

Hello

Our kiosks have KPK+7.2 and APEX has 6.1 version. APEX has winXP PC23, and kiosks have windows 7 PC29 (with wide screens, it says Model 3)

Kiosks and APEX are recognized in the same network, but APEX options or DLS Lab options are not shown in Functions menu... So the kiosks can not print anything to the APEX.

Does anyone know if it's a compatibility problem, or I need to activate some function from a service menu? (I do not have access to any service menu, i dont know how to do it).

Thank you for any possible help...

Link to comment
Share on other sites

Hi, 

Kiosks have windows 7 while Apex pc23 has windows xp ,  also Kiosk and Apex must have the same version software 

Software with Windows 7:

Apex + v 6.01 / Kpex + v 6.01

Apex + v 6.3 / Kpex + v 6.3

Apex + v 7.0/7.1/7.2 + Kpex V 7.0/7.1/7.2

Apex + v 9.0/9.1  + Kpex V 9.0/9.1

Apex + v 10.0 + Kpex V 10.0

Link to comment
Share on other sites

10 minutes ago, Kmit said:

Hi, 

Kiosks have windows 7 while Apex pc23 has windows xp ,  also Kiosk and Apex must have the same version software 

Software with Windows 7:

Apex + v 6.01 / Kpex + v 6.01

Apex + v 6.3 / Kpex + v 6.3

Apex + v 7.0/7.1/7.2 + Kpex V 7.0/7.1/7.2

Apex + v 9.0/9.1  + Kpex V 9.0/9.1

Apex + v 10.0 + Kpex V 10.0

Thank your for your answer

Before the HDD of the Apex failed, the APEX was using Windows XP embedded, and working well with the Kiosks KPK+ 7.2... But I don't remember what APEX version I had...

Link to comment
Share on other sites

  • 2 weeks later...
Posted (edited)
On 5/17/2022 at 12:48 PM, Kmit said:

It is very strange because xp and windows 7 don't work togheter.

The correct compatibility is the one above with windows 7 .

I understand... But I am sure it was running XP. Also, I don't think I can find any win7 version for my PC23, am i correct?

Edited by Renlie
Link to comment
Share on other sites

PC23 is the oldest of the Apex series and problematic to install software and updates, but there is the win7 version, otherwise the connection can't  work with g4xl PC25/29/34/35 and G4xl2 Pc40.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...